# This file is not used in Gitlab pipelines
# If you need to update env variables on production please contact #af-consumer in Slack

# mail client
MAIL_API_KEY=""
MAIL_NAMESPACE=""

VITE_DESKTOP_APP_DISTRIBUTION_URL="https://affinidi.com/product/affinidi-desktop-app"
VITE_TERMS_AND_CONDITIONS_URL="https://www.affinidi.com/terms-conditions"
VITE_PRIVACY_NOTICE_URL="https://www.affinidi.com/privacy-notice"
VITE_FAQ_URL="https://www.affinidi.com/resources/faq"
VITE_AFFINIDI_URL="https://www.affinidi.com"
VITE_SUPPORT_URL="https://share.hsforms.com/1i-4HKZRXSsmENzXtPdIG4g8oa2v"

VITE_VAULT_TC_HASH="test-hash2"

# # --------------------------------------- DEV ---------------------------------------
# # api host
# VITE_CENTRAL_API_GW='https://apse1.dev.api.affinidi.io'
# # iam
# VITE_VAULT_AUTHORIZATION_URL="https://iam-dev.auth.ap-southeast-1.amazoncognito.com/oauth2/authorize"
# # GA
# VITE_VAULT_GA_API_SECRET=""
# VITE_VAULT_GA_MEASUREMENT_ID=""
# VITE_VAULT_CONSUMER_TOKEN_URL="https://apse1.dev.api.affinidi.io/iam/v1/consumer/oauth2/token"
# VITE_VAULT_CONSUMER_TOKEN_APS1_URL="https://aps1.dev.api.affinidi.io/iam/v1/consumer/oauth2/token"

# VITE_VAULT_ACQUISITION_SERVICES_URL="https://aps1.dev.api.affinidi.io/acq/v1"
# VITE_VAULT_ACQUISITION_SERVICES_UI_URL="https://acquisition-services-ui.dev.affinidi.io"
# VITE_VAULT_ACQUISITION_SERVICES_IOT_HOST="a2pp1q55w1zvqi.iot.ap-south-1.amazonaws.com"
# VITE_VAULT_ACQUISITION_SERVICES_COGNITO_POOL_ID="ap-south-1:909551ae-b0de-46a6-ba8f-fb1f57595f1a"

# --------------------------------------- PROD ---------------------------------------
# api host
VITE_CENTRAL_API_GW='https://apse1.api.affinidi.io'
# iam
VITE_VAULT_AUTHORIZATION_URL="https://apse1.consumer.auth.affinidi.io/oauth2/authorize"
# GA
VITE_VAULT_GA_API_SECRET=""
VITE_VAULT_GA_MEASUREMENT_ID=""
VITE_VAULT_CONSUMER_TOKEN_URL="https://apse1.api.affinidi.io/iam/v1/consumer/oauth2/token"
VITE_VAULT_CONSUMER_TOKEN_APS1_URL="https://aps1.api.affinidi.io/iam/v1/consumer/oauth2/token"

VITE_VAULT_ACQUISITION_SERVICES_URL="https://aps1.api.affinidi.io/acq/v1"
VITE_VAULT_ACQUISITION_SERVICES_UI_URL="https://acquisition-services-ui.affinidi.com"
VITE_VAULT_ACQUISITION_SERVICES_IOT_HOST="a2baz0b01rq8fd.iot.ap-south-1.amazonaws.com"
VITE_VAULT_ACQUISITION_SERVICES_COGNITO_POOL_ID="ap-south-1:c48e786a-d90c-4271-89f4-eb6dbf38bd70"
